Get user store properties
Deprecated
GET
/domains/{domainID}/users/{userID}/storeProps
const url = 'https://example.com/api/v1/domains/1/users/1/storeProps';const options = {method: 'GET', headers: {cookie: 'grommunioAuthJwt=<grommunioAuthJwt>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/domains/1/users/1/storeProps \ --cookie grommunioAuthJwt=<grommunioAuthJwt>Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”userID
required
integer
ID of the user
domainID
required
integer
ID of the domain
Query Parameters
Section titled “Query Parameters”properties
string
Comma separated list of properties to return
Responses
Section titled “Responses”Property values returned
Media typeapplication/json
object
data
User properties as name/value pairs
object
key
additional properties
any
Examplegenerated
{ "data": {}}Validation of input parameters failed
Media typeapplication/json
object
message
string
errors
List of errors encountered during validation
Array<string>
Examplegenerated
{ "message": "example", "errors": [ "example" ]}The requested resource could not be found
Media typeapplication/json
object
message
string
Examplegenerated
{ "message": "example"}An error occurred while processing the request
Media typeapplication/json
object
message
String representation of the exception
string
Examplegenerated
{ "message": "example"}The database query failed
Media typeapplication/json
object
message
Description of the error
string
Examplegenerated
{ "message": "example"}